Package: groovy.transform

## [Java] Annotation Type NonSealed

- groovy.transform.NonSealed

-     @Documented
      @Incubating
      @Retention(RetentionPolicy.SOURCE)
      @Target(ElementType.TYPE)
      @GroovyASTTransformationClass("org.codehaus.groovy.transform.NonSealedASTTransformation")
      public @interface NonSealed

  Class annotation used to demarcate non-sealed classes.

  Since:
    4.0.0

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`